{
    "version": "1.0.0.0",
    "description": "Dahua SmartPSS launcher not requiring admin priviledges.",
    "license": "None",
    "homepage": "https://www.kunago.com",
    "hash": "sha512:C1DEFFE88B9BC4B9FFDB93186A5DB2EECFB721A950CEB9B64AF4D5477BD76B9A8F20D4C3E79429B30749830516E26284C46947AA2B5A16C6369A31CE33313E4B",
    "url": "https://git.apason.cz/kunago/scoop-bucket/raw/branch/master/programs/kunago_smartpss/kunago_smartpss-1.0.0.0.7z",
    "bin": [
        "kunago_smartpss.exe"
    ],
    "post_install": [
        "if ($global) {$dst = $env:PUBLIC} else {$dst = $env:USERPROFILE}",
        "$link = \"$dst\\Desktop\\Kamerový systém.lnk\"",
        "if (Test-Path $link -PathType Leaf) {",
        "  Remove-Item -Path $link -Force",
        "}",
        "$wShell = New-Object -comObject WScript.Shell",
        "$shortcut = $wShell.CreateShortcut($link)",
        "$shortcut.TargetPath = \"$dir\\kunago_smartpss.exe\"",
        "$shortcut.Save()"
    ],
    "pre_uninstall": [
        "if ($global) {$dst = $env:PUBLIC} else {$dst = $env:USERPROFILE}",
        "$link = \"$dst\\Desktop\\Kamerový systém.lnk\"",
        "if (Test-Path $link -PathType Leaf) {",
        "  Remove-Item -Path $link -Force",
        "}"
    ],
    "shortcuts": [
        [
            "kunago_smartpss.exe",
            "Kamerový systém"
        ]
    ],
    "notes": "Poslední verze Dahua SmartPSS se nachází na lokálním úložišti ve složce software/Dahua SmartPSS"
}
